icon

We found results for “

CVE-2012-2846

Good to know:

icon
icon

Date: August 6, 2012

Google Chrome before 21.0.1180.57 on Linux does not properly isolate renderer processes, which allows remote attackers to cause a denial of service (cross-process interference) via unspecified vectors.

Language: C++

Severity Score

Severity Score

Top Fix

icon

Upgrade Version

Upgrade to version 21.0.1161.0

Learn More

CVSS v2

Base Score:
Access Vector (AV): NETWORK
Access Complexity (AC): LOW
Authentication (AU): NONE
Confidentiality (C): NONE
Integrity (I): NONE
Availability (A): PARTIAL
Additional information:

Do you need more information?

Contact Us